Siemens 7ME6520-3TC13-2AA2
| Artikelnummer: | 12.159.168B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6520-3TC13-2AA2 |
| Typbezeichnung: | 7ME6520-3TC13-2AA2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7ME6520-3TC13-2AA2, stehen für herausragende Langlebigkeit. SITRANS F M MAG 5100 W.
Detaillierte Produktinformationen:
SITRANS F M MAG 5100 W . DN100, 4 Zoll EN1092-1, PN16 Karbonstahlflansche ASTM A 105, korrosionsbestaendige Beschichtung der Kategorie C4 Auskleidung: NBR Hartgummi Elektroden Mat.:Hastelloy C-276 Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen Keine Buskommunikation Kabelstutzen 1/2 Zoll NPT: Polyamid-Klemmkasten oder 6000 I Kompakt
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein |
| Polzahl | Wechsler 30 min silber |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Breite | 24 V 50 Hz Ja |
| Lebensdauer im Mittel bei Bemessungslast / Anzahl | DC UC 4 kV |
| Schutzart IP | 0,4 A Q 45° |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 5,8 kg A |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm 10 ... 500 Hz: 5g 194 A |
| Breite | optional 24 V Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A |
| https://www.siemens.de/ausschreibungstexte | Ja 25 A S |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 V 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja S 3 hp |
| https://www.siemens.com/cax | Ja Nein 7,5 hp |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 90 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 25 x 8 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss 0 mm |
| Tiefe | Ja 95 900 A 181 mm |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 25 x 8,5 mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Ausführung des elektrischen Anschlusses | Nein Nein -40 °C |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja IP40 Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 2LC0131-8AA23-0AA0
inkl. gesetzl. MwSt.
Siemens 6SL3230-1YE32-1UB0 6SL32301YE321UB0
inkl. gesetzl. MwSt.
Siemens 1LE1001-1BC23-4JB4-ZH23Y82
inkl. gesetzl. MwSt.
Murrelektronik 7005-12241-7320500
inkl. gesetzl. MwSt.
Siemens 3WN6261-0FC05-3BH3
inkl. gesetzl. MwSt.
Siemens 3WL1106-2DG46-4GS2-ZB03K07P23R21R30R55
inkl. gesetzl. MwSt.